{
  "factory": {
    "id": "entaxy-legacy-jaas-login-module",
    "type": "entaxy.security.jaas.loginmodule",
    "description": "Factory entaxy-legacy-jaas-login-module of entaxy.security.jaas.loginmodule",
    "isAbstract": false,
    "parent": "abstract-real-jaas-login-module-with-backend",
    "label": "",
    "category": ""    
  },
  "entaxy.security.jaas.loginmodule": {
    "moduleClassName": "ru.entaxy.platform.runtime.security.jaas.modules.entaxylegacy.EntaxyLegacyLoginModule",
    "backendFactoryClassName": "ru.entaxy.platform.runtime.security.jaas.modules.entaxylegacy.EntaxyLegacyBackingEngineFactory"
  },
  "fields": {
    
  },
  "outputs": {
    "init": {
      "isDefault": true,
      "config": {
      	"configurable": false
      }
    }
  }
}